#include "partition.h"
#include <bits/stdc++.h>
using namespace std;
#define pb push_back
#define vi vector<int>

std::vector<int> solve(std::vector<int> A) {
    vi ans;int n = A.size();
    ans.pb(0); ans.pb(n-1);
    for(int i = 1; i < n-1; i++) ans.pb(i);
    return ans;

}
